<?xml version="1.0" encoding="utf-8"?>
<creole>
    <containers>
        <container name='web'>
            <package>envole-migration-apps</package>
            <file filelist='envole-migration' name='/etc/apache2/sites-available/envole-migration' source='envole-migration-apache.conf'/>
             <file filelist="posh-profil" name="/var/www/html/envole-migration/config/config.php" source="envole-migration-config.php" rm="True"/>
            <service method='apache' servicelist='envole-migration'>envole-migration</service>
        </container>
    </containers>

    <variables>
        <family name='envole'>
            <variable name='activer_envole_migration' type='oui/non' description='Activer Outils de Migration Envole'>
                <value>non</value>
            </variable>
        </family>
        <separators>
            <separator name="activer_envole_migration">Outils de migration Envole</separator>
        </separators>
    </variables>

    <constraints>
        <condition name='hidden_if_in' source='activer_apache'>
            <param>non</param>
            <target type='filelist'>envole-migration</target>
            <target type='servicelist'>envole-migration</target>
        </condition>

        <condition name='hidden_if_in' source='activer_envole_migration'>
            <param>non</param>
            <target type='filelist'>envole-migration</target>
            <target type='servicelist'>envole-migration</target>
        </condition>
    </constraints>
    <help>
    </help>
</creole>
